Subject: bug#15444: Bug#456943: (no subject)

From: Vincent Lefevre <[email-masked]>
Date: Thu, 14 Jul 2016 14:22:15 -0700

On 2016-07-14 09:02:48 +0200, Walter Doekes wrote:
> Leon Meier wrote:
> > As of today, the test case [...] still fails in (u)xterm.
> > Any resolution in sight?
> 
> I tried to reproduce, and indeed, it fails on xterm (without the 'ne' grep
> option), but not in gnome-terminal.
> 
> Does that mean that this is an xterm bug again and not a grep bug?

It is GNOME Terminal that is buggy, so that the grep bug is not
visible.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)